seo:
  title: 'Subscriptions update: Students do not count as GitLab users anymore'
  description: >-
    We have decided to change the subscription model, so as to match the needs
    of educational institutions.
  ogTitle: 'Subscriptions update: Students do not count as GitLab users anymore'
  ogDescription: >-
    We have decided to change the subscription model, so as to match the needs
    of educational institutions.
  noIndex: false
  ogImage: images/blog/hero-images/logoforblogpost.jpg
  ogUrl: https://about.gitlab.com/blog/students-now-free
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/students-now-free
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Subscriptions update: Students do not count as GitLab users anymore",
            "author": [{"@type":"Person","name":"Marc Radulescu"}],
            "datePublished": "2014-05-19",
          }

content:
  title: 'Subscriptions update: Students do not count as GitLab users anymore'
  description: >-
    We have decided to change the subscription model, so as to match the needs
    of educational institutions.
  authors:
    - Marc Radulescu
  heroImage: images/blog/hero-images/logoforblogpost.jpg
  date: '2014-05-19'
  body: >


    Until now, GitLab had been running a special discount for universities. We
    have decided to change the subscription model, so as to match the needs of
    educational institutions. 


    Starting today, students of educational institutions students are free when
    ordering user-packs for a subscription.


    <!--more-->


    GitLab is one of the most easily scalable code collaboration tools out
    there, and we are in touch with an increasing number of computer science
    departments that use GitLab for teaching purposes. They want to upgrade
    their servers to reach out to potentially hundreds or even thousands of
    students.


    However, it becomes apparent that the high variation in the number of
    students is not a good match with our subscription model. Most universities
    favor more predictable pricing over per-user pricing, so as to reduce the
    risk of their subscription bill going through the roof.


    We are very excited to see GitLab being used as a tool for students. We
    believe it shows graduates the importance and power of the open-source
    mindset. We also believe it's a long-term investment in growing our user
    base and the product itself.


    With that in mind, we have decided to change the subscription model.
    Starting today:

     * Student users are free when buying a subscription;
     * The special discount available to universities is deprecated.

    As a note, the staff, post-docs and researchers **do** count towards the
    number of users.


    Interested in our proposition? Head over to our [subscription
    page](/pricing/) and let's get the collaboration going!
  category: Company
config:
  slug: students-now-free
  featured: false
  template: BlogPost
